Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569295 - Rebase libgweather to 3.28.1
Summary: Rebase libgweather to 3.28.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libgweather
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-19 00:32 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
5 users (show)

Fixed In Version: libgweather-3.28.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:24:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:24:48 UTC

Description Matthias Clasen 2018-04-19 00:32:55 UTC
As part of the desktop rebase in 7.6, we need to rebase libgweather to the version that is shipped with GNOME 3.28.

Comment 4 Bastien Nocera 2018-06-13 12:44:08 UTC
Resetting this, we need 3.28.2 in the rebase, it fixes a crasher (or the crasher can be cherry-picked into this package).

Comment 8 errata-xmlrpc 2018-10-30 10:24:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.